Warum benötige ich für gSales den Zend Optimizer?

Die Programmlogik von gSales 2 ist mit Zend Guard verschlüsselt, zur Ausführung der verschlüsselten PHP-Dateien wird der kostenlose Zend Optimizer in der Version 3.3 benötigt.

Haben Sie Fragen? Anfrage einreichen

Kommentare

Powered by Zendesk